#popup_contentDiv {
    padding: 0 0 15px 0;
}

.titular-cont {
    min-height: 35px;
    overflow: hidden;
    width: 350px;
}
.titular-cont img, .titular-cont div {
    float: left;
}
#popup_contentDiv > div {
    margin-bottom: 5px;
    /*! width: 350px; */
}
.ficha-direccion {
    padding-left: 47px;
    width: 300px;
}
.tlf {
    padding-left: 46px;
    width: 300px;
}
.email {
    padding-left: 48px;
    width: 300px;
}


/*
Meter la clase "tlf" y "email" en el html
*/